@charset "utf-8";
/* CSS Document */

/*---nuevo----*/

@font-face {
	
    font-family: 'hurme_geometric_sans_1regular';
    src: url('../fonts/hurmegeometricsans1-webfont.woff2') format('woff2'),
         url('../fonts/hurmegeometricsans1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
     
    src: url('../fonts/hurmegeometricsans1_bold-webfont.woff2') format('woff2'),
         url('../fonts/hurmegeometricsans1_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_bookregular';
    src: url('../fonts/gothambook.woff2') format('woff2'),
         url('../fonts/gothambook.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.main.ancho_nuevo_slide_principal{
	padding:0px 5% 30px 5%;
	}
.ancho_nuevo_ubicacion{
	padding:50px 5% 30px 5%;
	background-color:#f4f4f4;
	}

.carousel-control.slide_tienda {
    padding-top: 29%;
}
.ancho_nuevo_distribuidores{
	padding:50px 8% 0px 8%;
	background-image:url(../imgs/sombra_secciones.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:transparent;
	min-height:300px;
	}
.ancho_nuevo_horarios{
	padding:50px 8% 60px 8%;
	background-image:url(../imgs/sombra_secciones.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#a2163c;
	min-height:300px;
	}
.ancho_nuevo_cont{
	padding:50px 8% 60px 8%;
	background-image:url(../imgs/sombra_secciones.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#fff;
	}
.nav > li > a{
	padding:50px 0px 15px 35px !important;
	}
.navbar{
	padding:20px 0px 20px 0px !important;
	margin-bottom:0px !important;
	}
.sin-gordo{
	font-weight:normal !important;
	font-size:16px !important;
	}
.sin_margenes{
	margin:0px !important;
	padding:0px;

	}

p.parrafo{
	font-size:16px;
	text-align:center;
	padding:20px 25% 20px 25%;
	}
div.textoslide{
	font-size:100px;
	color: #fff;
	width: 60%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height:100px;
	padding-bottom:36%
	}
div.textoslide_tienda{
	font-size:100px;
	color:#fff;
	width:60%;
	font-family: 'gotham_boldregular';
	text-align:left;
	line-height:100px;
	padding-bottom:30%;
}
.columna_izq_estudio{
	background-color:#a2163c;
	padding:50px;
	}
.textos_col_izq_estudio{
	text-align:left;
	color:#fff;
	padding:0px 0px 0px 80px;
	}
h1.titu_estu{
	font-size:90px;
	color:#fff !important;
	text-align:left !important;
	font-family: 'gotham_boldregular';
	line-height:95px;
	}
.textos_col_izq_estudio p{
	text-align:left;
	color:#fff;
	font-size:52px;
	line-height:52px;
	}
.columna_dcha_estudio{
	background-image:url(../imgs/fondo_dcha_estduio.jpg);
	background-size:cover;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	padding-left:0px !important;
	padding-right:0px !important;
	min-height:525px;
	}
.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
	text-align: center;
	margin: 0 uto;
	margin: 0 auto;
	}
.border{
	border:solid green;
	}
#como_row_gris{
	padding:40px 0px 40px 0px;
	background-color:#f4f4f4;
		}
.container h2{
	color:#fff;
	font-size:25px;
	text-align:center;
	}
.footer_icon{
	color:#9a141e;
	font-size:25px;
	padding:10px;
	}
.footer_icon:hover{
	color:#000;
	}
a.afooterr{
	color:#9a141e;
	}
a:hover.afooterr{
	color:#ccc;
	}
/*--------oversssssssss imgs---------------------------------------*/	

.image-over {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:#9a141e;
}
a:hover div.overlay {
  opacity: 0.8;
}
.text-over {
	font-family: 'gotham_boldregular';
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing:0px;
  opacity:1 !important;
}
.tipo_sub{
	font-family: 'gotham_bookregular';
	}
	
	
@media (max-width: 1380px) { 
h1.titu_estu{
	font-size:70px;
	color:#fff !important;
	text-align:left !important;
	font-family: 'gotham_boldregular';
	line-height:95px;
	}
div.textoslide{
	font-size:75px;
	color: #fff;
	width: 80%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 78px;
	padding-bottom: 35%;	
	}
div.textoslide_tienda{
	font-size:75px;
	color: #fff;
	width: 80%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 78px;
	padding-bottom: 28%;	
}
	
	}

























.dimensiones_menu_trabajos{
	padding:10px 100px 10px 100px;
	 }
.dimensiones{
	padding: 40px 150px 50px 150px;
	 }
.dimensiones_dos{
	padding: 0px 120px 0px 120px;
	 }
.verde{
	color:#a2163c;
	}
.pa_contacto{
	font-size:20px;
	font-family: 'hurme_geometric_sans_1regular';
	text-align:left;
	width:38%;
	margin:0 auto;
	}
.navbar-default .navbar-nav > li.espacio_menu_trabajos > a:hover{
	color:#a2163c;
	}

.margen_izquierdo_item_cajas{
	margin-left:100px;
	}
li.espacio_menu_trabajos{
	padding:0px 8px 0px 8px;
	}
.fondo{
	background-size:cover;
	background-image:url(../imgs/slide_principal/fondo_banner_principal.jpg);
	min-height:100%;
	height:auto;
	background-position:center;
	box-shadow:0px 0px 8px #333;
	}

.gris_fondo{
	background-color:#F8F8F8;

}
.icono_servi{
	width:50px;
	padding:0px 10px 0px 0px;
	margin-top:-12px;
	}
#trabajos{
	box-shadow:0px 3px 8px #5C0103;
	padding-bottom:40px;
	}
nav.navbar.menu_trabajos{
	position:static !important;
    z-index: 500;
/*    border: solid green;*/
    width: 100%;
    padding: 0px !important;
}

.navbar-brand {
    float: left;
    height:0px !important;
    padding: 15px 0px 0px 0px !important;
    font-size: 12px !important;
    line-height: 20px;
}


.datos_top{
	padding-top:30px;
	padding-left:240px;
	text-align:left;
	font-size:12px;
	}

/*----------------*/

a{
	color:#000;
	}
a:hover, .glyphicon-menu-down:hover, a:focus{
	color:#a2163c;
	text-decoration:none;
	}
.ancho{
	width:23%;
	margin:0 auto;
	text-align:left;
	padding:10px;
}
.ancho_titu{
	width:23%;
	margin:0 auto;
	text-align:left;
	padding:10px;
}
a.texto_boton_bajar{
	font-size:10px;
	letter-spacing:2px;
	text-decoration:none;
	}
.glyphicon-menu-down{
	color:#000;}
.parrafo_separador190{
	padding-top:190px}
	
.separador10{
	padding-top:10px;
	}
.separador20{
	padding-top:20px;
	}
	
body{
	font-family: 'gotham_bookregular';
	color:#201815;
	font-size:16px;
	}
.main{	
	margin:0 auto;
	/*border:solid red;*/
	height:auto;
	width:100%;
}
.datos_cont_top{
	padding:100px 0px 0px 20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	}
.iconos_top{
	padding-rigth:20px;
	}
div.datos_top p{
	text-align:left;
	width:300px;
	}
.logo_top{
	width:100%;
	}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.navbar-collapse{
/*	padding-right:25px !important;*/
	}

.navbar-default {
    background-color:transparent;
    border:none;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
	font-size:14px;
	font-weight:600;
	text-align:center;
	
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #a2163c;
    background-color: transparent;
}

.navbar-default .navbar-brand {
    color: #000;
	}
.navbar-default .navbar-nav > .open > a{
    color: #000;
    background-color:transparent;
}
.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #a2163c;
    background-color: transparent;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #a2163c;
    text-decoration: none;
    background-color: #f5f5f5;
	font-size:11px;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
	font-size:11px;
}
.carousel-control{
	padding-top:25%;
	}
.carousel-control.left, .carousel-control.right {
/*background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);*/
background-image:none !important;
}
.carousel-caption {
    text-align: center;
    text-shadow:none;
	
}
.carousel-control{
	text-shadow:none !important;
	color:#000 !important;
	}
fa .fa-chevron-left, fa .fa-chevron-right{
	font-size:50px;
	box-shadow:none !important;
	color:#000 !important;
	}
a.btn_slide{
	color: #fff;
	padding:11px 60px 11px 60px;
	border-radius:50px;
	border:solid #fff thin;
	min-width:110px;
/*	margin-left:22px;*/
	}
a:hover.btn_slide{
	color: #fff;
	padding:11px 60px 11px 60px;
	border-radius:50px;
	border:solid #a2163c thin;
	background:#a2163c;
	min-width:110px;
/*	margin-left:22px;*/
	}
.centrar{
	text-align:center !important;
	}
a.btn_llamada{
	color: #fff;
	padding:11px 30px 11px 30px;
	border-radius:0px;
	border:solid #fff thin;
/*	margin-left:22px;*/
	width:195px;
	font-size:22px;
	text-align:left !important;
	}
a:hover.btn_llamada{
	color: #fff;
	border:solid #000 thin;
	background-color:#000;
	}
a.btn_llamando{
	color: #fff !important;
	padding:11px 30px 11px 30px;
	border-radius:0px;
	border:solid #000 thin;
	background-color:#000;
/*	margin-left:22px;*/
	width:300px;
	font-size:22px;
	text-align:center !important;
	 font-family: 'gotham_boldregular';
	}
a:hover.btn_llamando{
	color: #fff !important;
	padding:11px 30px 11px 30px;
	border-radius:0px;
	border:solid #fff thin;
	background-color:#9a141e;
/*	margin-left:22px;*/
	width:300px;
	font-size:22px;
	text-align:center !important;
	 font-family: 'gotham_boldregular';
	}
.glyphicon-chevron-up{
	color:#a2163c ;
	font-size:30px;
	}
.glyphicon-chevron-up:hover{
	color:#000;
	}

.botn_arriba{
	float:right;
	padding-right:60px;
	}
.linea {
    border-bottom: solid #a2163c thin;
    width: 25%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: -5px;
}
.linea.negra {
    border-bottom: solid #000 thin;
    width: 25%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: -5px;
}
.linea.blanca {
    border-bottom: solid #fff thin;
    width: 25%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: -5px;
}
.separador50 	{
	height:30px;
	display:block;
	}

h1{
	font-family: 'gotham_bookregular';
	letter-spacing:2px;
	font-size:30px;
	text-align:center;
	color:#acacb0;
	}
h1._25{
	font-family: 'gotham_bookregular';
	letter-spacing:2px;
	font-size:20px;
	text-align:center;
	color:#000;
	}
h2{font-family: 'gotham_bookregular';
	letter-spacing:2px;
	font-size:20px;
	text-align:center;
	
	}
.blanca{color:#fff;}
p.boton_separador{
	padding-top:70px;
	text-align:center;
	margin:0 auto;
	}
p.boton_empezar{
	padding-top:40px;
	margin:0 auto;
	}
.sombra{
	box-shadow: 0px 3px 8px #000; 
	}
#contacto{
	padding:60px 10% 50px 10%;
	background-color:#fff;
	background-image: url(../imgs/sombra_secciones.png);
background-position: center top;
background-repeat: no-repeat;
background-color: transparent;
	
	}
#como_row_blanco_nuevo{
	padding:40px 0px 10px 0px;
	}
#como_row_blanco{
	padding:40px 0px 40px 0px;
	}
.rosa{color:#a2163c;}
#row_gris{
	padding:;
	background-color:#515151;
	}
#row_rosa{
	padding:;
	background-color:#a2163c;
/*	box-shadow: inset 0px 2px 8px #3F2525;*/
	}

#row_rosa p.letra_gorda{
	font-size:20px;
	color:#fff;
	text-align:center;
    
  padding:5px;

}	
#row_blanco{
	padding:40px 150px 40px 150px;
	
	}

#row_blanco p.letra_gorda{
	font-size:20px;
	text-align:center;
	padding:5px;

}

.bloques_analisis{
	color:#fff;
	padding:10px;
	}
.titulo_bloque_analisis{
	 
	font-size:16px;	}
	
form{
	width:40%;
	margin:15px auto;
	}
input{
	background-color:transparent !important;
	border:solid #4C4C4C thin !important;
	border-radius:40px !important;
	margin:8px;
	}
.form-control{
		border-radius:0px !important;
		border:none !important;
		margin:8px !important;
		background-color:#f4f4f4 !important;
		height:60px;
		}
textarea.form-control{
		height:110px;
		border-radius:none !important;
		border:none !important;
		margin:8px;
		background-color:#f4f4f4;
		}
form input.btn-primary{
	width:100%;
	height:60px;
	border-radius:0px !important;
	background-color:#a2163c!important;
	color:white;
	border: solid #a2163c thin !important;
	font-size:18px;
	}
	form input.btn-primary:hover{
		background-color:#000 !important;
		border:solid #000 thin !important;
	}	
.separador30{
	height:30px;
	display:block;
	}

.parrafo_separador_otro {
    padding-top: 0px;

}




@media (max-width: 1100px) {
	
	div.textoslide{
	font-size:75px;
	color: #fff;
	width: 80%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 78px;
	padding-bottom: 35%;
	
	}
	div.textoslide_tienda{
	font-size:75px;
	color: #fff;
	width: 80%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 78px;
	padding-bottom: 20%;
}

	
.dimensiones_menu_trabajos{
	padding:10px 40px 10px 40px;
	 }
	 
form{
	width:70%;
	margin:15px auto;
	}	
.margen_izquierdo_item_cajas{
	margin-left:10px;
	}
.parrafo_separador190 {
    padding-top: 60px;
}

.ancho_titu{
	width:25%;
	margin:0 auto;
	text-align:left;
	padding:10px;
}


}

@media only screen and (max-width: 992px) {
	

.pa_contacto {
    font-size: 18px;
    font-family: 'hurme_geometric_sans_1regular';
    text-align: left;
    width: 58%;
    margin: 0 auto;
}



.carousel-caption {
    text-align: center;
    text-shadow:none;
	padding-bottom:10%;
}
	div.textoslide_tienda{
	font-size:75px;
	color: #fff;
	width: 80%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 78px;
	padding-bottom: 20%;
}
p.parrafo{
	font-size:16px;
	text-align:center;
	padding:20px 10% 20px 10%;
	}

div.textoslide{
	font-size:55px;
	color: #fff;
	width: 80%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 60px;
	padding-bottom: 25%;


}
	div.textoslide_tienda{
font-size:55px;
	color: #fff;
	width: 80%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 60px;
	padding-bottom: 15%;
}
@media only screen and (max-width: 768px) {
	
	
.nav > li > a {
    padding: 15px 0px 15px 0px !important;
	border-bottom:solid #ccc thin;
}

	.dimensiones_menu_trabajos{
	padding:00px !important;
	 }

.icono_servi {
    width: 100% !important;
    padding: 0px 10px 0px 0px;
    margin: 0 auto;
}


.bloques_analisis {
    color: #fff;
    padding: 10px;
	text-align:center;
}

	
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
    background-color: transparent;
    text-align: right;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #a2163c;
    background-color: transparent;
    text-align: right;
}

.glyphicon-menu-down:hover {color: #a2163c;}
.glyphicon-menu-down {color: #000;}


.navbar-brand {
    float: left;
    height: 10px;
    padding: 0px 0px 20px 0px!important;
    font-size: 18px;
    line-height: 20px;
}
.navbar-collapse{
	padding-right:15px !important;
	}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: none;
	box-shadow: none;
	background-color:#fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #a2163c;
    background-color: transparent;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
        margin-top: 2px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 8px;
/*    background-color: transparent;*/
    background-image: none;
    border:none !important;
    border-radius: 4px;


}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:transparent !important;
}
.navbar-default .navbar-toggle {
    border-color:#fff !important;
}
form{
	width:80%;
	margin:15px auto;
	}
h1.titulo_banner_lending{
	padding:150px 0px 0px 0px !important;
	margin-top:50px;
	font-size:20px;}

img.reducir_tam{
	width:70%;
	}

	
}
@media only screen and (max-width: 680px) {


p.parrafo{
	font-size:16px;
	text-align:center;
	padding:20px 10% 20px 10%;
	}
	
.dimensiones{
	padding: 30px 30px 40px 30px;
	 }
.dimensiones_dos{
	padding: 0px 0px 0px 0px;
	 }
.ancho {
    width: 51%;
    margin: 0 auto;
    text-align: left;
    padding: 10px;
}


.ancho_titu {
    width: 100% !important;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}




#row_blanco{
	padding:20px;
	}

#contacto{
	padding:60px 10% 50px 10%;
	background-color:#fff;
	}
#como_row_blanco{
	padding:35px 20px 35px 20px;
	}


.carousel-caption {
    text-align: center;
    text-shadow:none;
	padding-top:100px;

}
.carousel-caption.landing{
    text-align: center;
    text-shadow:none;
	padding:70px 0px 0px 0px !important;

}

p.boton_separador {
	padding-top: 10px;
	margin-top:30px;
}
.navbar-brand {
    float: left;
    height: 10px;
    padding: 0px 0px 20px 0px!important;
    font-size: 18px;
    line-height: 20px;
}
.navbar-collapse{
	padding-right:15px !important;
	}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: none;
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	background-color:#fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #000;
    background-color: transparent;
}
.navbar-default.navbar-trabajos .navbar-nav > li > a {
    color: #000;
     font-family: 'hurme_geometric_sans_1regular';
    font-size: 11px;
    letter-spacing: 2px;
    padding-top: 15px;
	text-align:center;
}
.glyphicon-menu-down{color:#515151;}
.fa-chevron-down{color:white;}
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
	text-align:right;
}

	h1.titulo_banner_lending{
	padding:150px 0px 0px 0px !important;
	margin-top:50px;
	font-size:18px;}
	
.bloques_analisis{
	color:#fff;
	padding:10px;
	text-align:center;
	}
	.navbar {

	z-index:500;
/*	border:solid green;*/
	width:100%;
	padding:10px 0px 30px 0px !important;
}
/*li.espacio_menu_trabajos a {
	text-align:center;
	}*/

}
@media only screen and (max-width: 550px) {
	div.textoslide{
	font-size:40px;
	color: #fff;
	width: 100%;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 32px;
	padding-bottom: 55%;


}
div.textoslide_tienda{
font-size:35px;
	color: #fff;
	width: 100% !important;
	font-family: 'gotham_boldregular';
	text-align: left;
	line-height: 32px;
	padding-bottom:0%;
	padding-top:29%  !important;
}

.textos_col_izq_estudio{
	text-align:left;
	color:#fff;
	padding:0px 0px 0px 10px;
	}
h1.titu_estu{
	font-size:60px;
	color:#fff !important;
	text-align:left !important;
	font-family: 'gotham_boldregular';
	line-height:65px;
	}
.textos_col_izq_estudio p{
	text-align:left;
	color:#fff;
	font-size:40px;
	line-height:42px;
	}
	
	
	}

